arrangers:
- link: artist/17080
  names:
    en: Sakana Nakasako
    ja: 中迫酒菜
catalog: RVMC-0008
categories:
- Animation
category: Animation
classification: Arrangement
composers:
- link: artist/803
  names:
    en: Keiichi Okabe
    ja: 岡部啓一
- link: artist/18323
  names:
    en: Ryota Nakano
    ja: 中野領太
- link: artist/13456
  names:
    en: WATCHMAN
- link: artist/16954
  names:
    en: PandaBoY
- link: artist/9621
  names:
    en: Hidekazu Tanaka
    ja: 田中秀和
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: Wake up my music
    track_length: Unknown
  - names:
      Japanese: Passion flower
    track_length: Unknown
  - names:
      Japanese: リルビーリルウィン♪
    track_length: Unknown
  - names:
      Japanese: Kira・pata・shining
    track_length: Unknown
  - names:
      Japanese: Good morning my dream
    track_length: Unknown
  - names:
      Japanese: Angel Snow
    track_length: Unknown
link: album/62918
lyricists: []
media_format: CD
meta:
  added_date: 2016-11-13T06:10
  edited_date: 2016-11-14T11:52
  fetched_date: 2025-12-07T12:01
  freedb: 0
  ttl: 86400
  visitors: 2072
name: Kinou Yori mo.. Kitto...
names:
  en: Kinou Yori mo.. Kitto...
  ja: きのうよりも.. きっと...
  ja-latn: Kinou Yori mo.. Kitto...
notes: 'Distributed at the Aikatsu-only event "Geinoujin wa Card ga Inochi! 11".

  Original Music by

    Keiichi Okabe (1)

    Ryota Nakano (2)

    WATCHMAN (3)

    PandaBoY (4)

    Hidekazu Tanaka (5,6)

  Original Work: Aikatsu!

  Production & Publishing: Ringing Volcano

  Illustration: Pan-yama Onigiri [Ginseitou]

  Arranger: Sakana Nakasako [Ringing Volcano]

  Ukulele (1) / Classical Guitar (1,2,3,4) / Electric Guitar (6) / Recorder (2,6)
  / Piano (3,6) / Accordion (3) / Gothic Harp(4) / Taishogoto (4) / Coded Zither (4)
  / Toy Piano (4) / Whistle (5) / Mandolin (5) / Mandola (5) / Keyboard Harmonica
  (6) / Various Percussion (Surikane, Udu, Glockenspiel, Xylophone, Snare Drum, Bass
  Drum, Cymbals, etc.): Sakana Nakasako [Ringing Volcano]

  Flute (3,5) / Alto Flute (3,5) / Shinobue (4): Chabatake [Ringing Volcano]

  Electric Bass (6) / Electric Guitar (6): Yukkie Mizuhashi [Fox Laboratory]'
organizations:
- &id001
  link: org/1484
  names:
    en: Ringing Volcano
    ja: 風鈴ぼるけいの
    ja-latn: Ringing Volcano
  role: publisher
performers:
- link: artist/17080
  names:
    en: Sakana Nakasako
    ja: 中迫酒菜
- link: artist/17085
  names:
    en: Chabatake
    ja: 茶畑
- link: artist/5965
  names:
    en: Yukkie Mizuhashi
    ja: 水橋ゆっきー
picture_full: https://media.vgm.io/albums/81/62918/62918-1479046222.jpg
picture_small: https://medium-media.vgm.io/albums/81/62918/62918-1479046222.jpg
picture_thumb: https://thumb-media.vgm.io/albums/81/62918/62918-1479046222.jpg
platforms:
- Series
products:
- link: product/3328
  names:
    en: Aikatsu!
    ja: アイカツ!
    ja-latn: Aikatsu!
publish_format: Doujin/Indie
publisher: *id001
related:
- catalog: LACM-14013
  link: album/35273
  names:
    en: Signalize!/CALENDAR GIRL
    ja: Signalize!/カレンダーガール
    ja-latn: Signalize!/CALENDAR GIRL
  type: anime
- catalog: LACM-14042
  link: album/35794
  names:
    en: Aikatsu! Audition Single 1 First Live!
    ja: アイカツ! オーディションシングル1 First Live!
    ja-latn: Aikatsu! Audition Single 1 First Live!
  type: anime
- catalog: LACM-14048
  link: album/35795
  names:
    en: Aikatsu! Audition Single 2 Second Show!
    ja: アイカツ! オーディションシングル2 Second Show!
    ja-latn: Aikatsu! Audition Single 2 Second Show!
  type: anime
- catalog: LACM-14049
  link: album/36849
  names:
    en: Aikatsu! Audition Single 3 Third Action!
    ja: アイカツ! オーディションシングル3 Third Action!
    ja-latn: Aikatsu! Audition Single 3 Third Action!
  type: anime
- catalog: FTRC-0001
  link: album/38304
  names:
    en: LOVE YOU!
    ja: LOVE YOU!
    ja-latn: LOVE YOU!
  type: doujin
- catalog: LACM-14099
  link: album/38834
  names:
    en: Diamond Happy / Hirari/Hitori/Kirari
    ja: ダイヤモンドハッピー / ヒラリ/ヒトリ/キラリ
    ja-latn: Diamond Happy / Hirari/Hitori/Kirari
  type: anime
- catalog: LACA-15306
  link: album/38835
  names:
    en: Aikatsu! Mini Album Fourth Party! / STAR☆ANIS
    ja: アイカツ! 挿入歌ミニアルバム Fourth Party! / ST...
    ja-latn: Aikatsu! Mini Album Fourth Party! / STAR☆ANIS
  type: anime
- catalog: FTRC-0002
  link: album/40415
  names:
    en: Futuring Girl
    ja: Futuring Girl
    ja-latn: Futuring Girl
  type: doujin
- catalog: FTRC-0003
  link: album/43046
  names:
    en: RUN WAY
    ja: RUN WAY
    ja-latn: RUN WAY
  type: doujin
- catalog: LACA-15342
  link: album/40447
  names:
    en: TV ANIME/DATA CARDDASS "AIKATSU!" ORIGINAL SOUN...
    ja: TVアニメ/データカードダス『アイカツ!』オリジナ...
    ja-latn: TV ANIME/DATA CARDDASS "AIKATSU!" ORIGINAL SOUN...
  type: anime
release_date: '2016-11-20'
release_events: []
release_price:
  currency: JPY
  price: 1200.0
reprints: []
vgmdb_link: https://vgmdb.net/album/62918?perpage=99999
votes: 0
